/*------- TEXT ------*/
h1 {
  color: #1228a6;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 25px;
  text-transform: uppercase; }

h2 {
  color: #1228a6;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 24px;
  text-transform: uppercase; }

h3 {
  color: #1228a6;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 20px; }

h4 {
  color: #333333;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 18px; }

h5 {
  color: #333333;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 16px; }

.main-heading {
  border-bottom: solid 3px #283ce8;
  font-weight: 700; }

h3.detail-heading {
  margin-top: 20px;
  margin-bottom: 0; }

.small.blue {
  color: #1228a6;
  font-weight: 400; }

p.nomargin {
  margin: 0; }

.text-danger a {
  color: #cc0000; }

html {
  font-size: 18px;
  line-height: 1.3em;
  position: relative;
  min-height: 100%; }

body {
  background-color: #060660;
  background-image: url("/assets/images/interface/star-bkgd-img.png");
  background-position: 0 300px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #454545;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 1em;
  font-weight: 300;
  letter-spacing: -.02em;
  line-height: 1.4em;
  margin-bottom: 800px;
  /* Margin bottom by footer height */ }

@media only screen and (min-width: 576px) {
  body {
    margin-bottom: 700px;
    /* Margin bottom by footer height */ } }

@media only screen and (min-width: 768px) {
  body {
    margin-bottom: 520px;
    /* Margin bottom by footer height */ } }

@media only screen and (min-width: 992px) {
  body {
    margin-bottom: 500px;
    /* Margin bottom by footer height */ } }

@media (min-width: 1200px) {
  .footer {
    background-color: #dddddd;
    /* Set the fixed height of the footer here */
    height: 415px; } }

/*------- BASE ------*/
/* ----- Accordion Panel ----- */
.panel {
  margin-bottom: 0;
  background-color: #efefef;
  border: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none; }

.panel-group .panel {
  border-radius: 0;
  box-shadow: none;
  border-color: #efefef; }

.panel-default > .panel-heading {
  background-color: #333333;
  border-color: #efefef;
  border-radius: 0;
  color: #333333;
  padding: 0; }

.panel-heading a:after {
  font-family: 'FontAwesome';
  content: "\f147";
  float: left;
  color: #333333;
  padding-right: 10px; }

.panel-heading a.collapsed:after {
  content: "\f196"; }

.panel-title {
  font-size: 14px; }

.panel-title > a {
  color: #efefef;
  display: block;
  padding: 15px;
  text-decoration: none; }

.more-less {
  color: #efefef;
  float: right; }

.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #efefef; }

.head-list-item, .list-group-item {
  font-weight: bold; }

li.list-group-item a {
  padding-left: 10px; }

ul.list-group {
  margin-bottom: 10px; }

/*------- BUTTON ------*/
.btn-primary {
  background-color: #1228a6;
  color: #efefef;
  font-family: "Open Sans Condensed", sans-serif;
  letter-spacing: .05em; }

.btn-primary:hover {
  background-color: #283ce8;
  color: #efefef; }

.btn-default {
  color: #333;
  background-color: #dddddd;
  border-color: #ccc;
  margin: 10px 5px;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 600;
  letter-spacing: .05em;
  text-transform: uppercase; }

.btn-default:hover {
  background-color: #e9ba7a;
  border-color: #ccc;
  color: #000;
  opacity: 0.8; }

.btn-wide {
  width: 98%; }

/*------- Calendar ------*/
.calendar-heading {
  background-color: #333333;
  color: #efefef;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase; }

.calendar-heading a {
  color: white;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: .02em; }

/*.table-striped.home-cal-table>tbody>tr:nth-of-type(odd) {
    background-color: darkblue;
}
.table-striped.home-cal-table>tbody>tr:nth-of-type(even) {
    background-color: $medblue;
}


.home-cal-table>tbody>tr>td a, .home-cal-table>tbody>tr>td {
    color: $white;
}
*/
.home-cal-table .calendar-heading th {
  font-weight: 200; }

tr.calendar-heading th {
  background-color: #1b1b63;
  color: #efefef;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase; }

/*
.table.home-cal-table > tbody > tr > td {
    border-top: 1px solid #444444;
}
*/
.table.home-cal-table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 1px solid #666666; }

tr.calendar-title th {
  background-color: #283ce8;
  color: #efefef;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 20px;
  font-weight: 200; }

.redstar {
  color: #cc0000;
  text-shadow: 1px 0px 1px #969696; }

.bluestar {
  color: #5c83ae;
  text-shadow: 1px 0px 1px #969696; }

.greenstar {
  color: #3ab53a;
  text-shadow: 1px 0px 1px #969696; }

.silverstar {
  color: #c0c0c0;
  text-shadow: 1px 0px 1px #969696; }

.goldstar {
  color: #fcc131;
  text-shadow: 1px 0px 1px #969696; }

h2.cal-details {
  color: #000000;
  margin: 0 0 2px 0;
  padding: 0;
  font-weight: 700; }

h3.cal-details {
  color: #1228a6;
  font-size: 20px;
  font-weight: 700;
  margin: 10px 0 2px 0; }

/* ----- Channel Form ----- */
#cform h2 {
  color: #333333;
  font-size: 24px; }

.toolbar.hidden {
  display: block; }

/*ul {display:block !important;}*/
/*------- COLUMNS ------*/
.column-heading {
  background: #283ce8;
  margin-bottom: 5px;
  border-radius: 2px; }

.column-heading h2 {
  color: #efefef;
  margin-top: 10px;
  margin-bottom: 10px; }

.column-heading h2 a {
  color: #efefef;
  font-size: 18px;
  letter-spacing: .1em; }

.column-heading h2 a:hover {
  color: #dddddd;
  letter-spacing: .1em;
  text-decoration: none; }

@media only screen and (min-width: 992px) {
  .col-half-offset {
    margin-left: 4.166666667%; } }

.colback {
  background: #333333;
  color: #eeeeee; }

.row.row-eq-height {
  margin-left: 0;
  margin-right: 0; }

/*
 * Row with equal height columns
 * --------------------------------------------------
 */
@media only screen and (min-width: 992px) {
  .row.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-left: 7px;
    margin-right: 7px; } }

/*
 * Styles copied from the Grid example to make grid rows & columns visible.
 */
/*------- 5 COLUMNS ------*/
@media (min-width: 992px) {
  .col5 {
    width: 20%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px; } }

/*------- FOOTER ------*/
.footer {
  background-color: #dddddd;
  background-image: url("/assets/images/interface/star-bkgd-img.png");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: bottom;
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 800px; }

.footer-content {
  padding: 0 0 10px 0; }

.footer-contact {
  font-size: 15px;
  text-transform: uppercase; }

@media (min-width: 576px) {
  .footer {
    /* Set the fixed height of the footer here */
    height: 700px; } }

@media (min-width: 768px) {
  .footer {
    /* Set the fixed height of the footer here */
    height: 520px; } }

@media (min-width: 992px) {
  .footer {
    /* Set the fixed height of the footer here */
    height: 500px; } }

@media (min-width: 1200px) {
  .footer {
    /* Set the fixed height of the footer here */
    height: 415px; } }

.well.footer-well {
  background: rgba(255, 255, 255, 0.7);
  margin-top: 10px;
  margin-right: 5px;
  margin-left: 5px;
  padding: 3px; }

.well.footer-well .col-sm-8 {
  padding-top: 15px; }

.well.footer-well a {
  color: #333333;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5em;
  padding: 10px 0;
  text-decoration: none;
  vertical-align: middle; }

@media (min-width: 992px) {
  .well.footer-well a {
    font-size: 22px; } }

.well.footer-well a:hover {
  color: #1228a6; }

.well.footer-well img {
  float: right; }

.copyright {
  color: #666666;
  font-size: 12px;
  font-weight: 400; }

.copyright a {
  color: #666666;
  font-weight: 400;
  text-decoration: none; }

.copyright a:hover {
  color: #4a4a4a;
  text-decoration: none; }

.sponsor-bar {
  background: #333333;
  padding: 7px;
  text-align: center; }

a.sponsor-bar {
  color: #dddddd;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 18px;
  font-weight: normal;
  padding: 0;
  text-decoration: none;
  text-transform: uppercase; }

.sponsors {
  background-color: #efefef;
  margin-bottom: 20px;
  padding: 5px;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.175);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.175); }

/*------- FORMS ------*/
.form-label {
  font-size: 14px;
  font-weight: 400; }

/*.section-heading {
  background: $offblack !important;
  color: $lightgrey !important;
  margin-bottom: 10px;
  padding: 5px;
  text-transform: uppercase;  
} */
h3.form-heading {
  background: #333333;
  color: #eeeeee;
  padding: 5px;
  text-transform: uppercase; }

h3.form-heading-blue {
  background: #1228a6;
  color: #eeeeee;
  padding: 5px;
  text-transform: uppercase; }

ption:disabled,
select:disabled,
input:disabled {
  background-color: #001366 !important;
  color: white !important; }

/*------- HOME ------*/
.nGY2 .nGY2ViewerLogo {
  text-align: center;
  float: left;
  position: relative;
  top: 50px;
  left: 5px;
  padding: 2px;
  background: none;
  display: none;
  height: 74px;
  width: 147px; }

.home-event-box {
  background-color: #ffffff;
  border-radius: 4px;
  height: 90px;
  margin-top: 2px;
  margin-right: 0;
  margin-bottom: 7px;
  margin-left: 0;
  padding: 5px;
  position: relative; }

.news-panel.nav > li > a {
  background-color: #ffffff;
  color: #333333;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 400;
  font-size: 15px;
  padding: 5px;
  text-shadow: none;
  text-transform: uppercase; }

.home-event-box:first-of-type {
  margin-left: 0; }

@media only screen and (min-width: 992px) {
  .home-event-box:first-of-type {
    margin-left: 0; }
  .home-event-box {
    height: auto;
    margin-right: 7px;
    margin-left: 8px; } }

.home-event-box h2 {
  color: #1228a6;
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 7px 0;
  padding: 5px; }

.grey-home-events-bot {
  position: absolute;
  bottom: 0;
  left: 0px;
  width: 100%;
  color: #1228a6;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: .02em;
  line-height: 1.4em; }

@media only screen and (min-width: 992px) {
  .grey-home-events-bot {
    background-color: black;
    color: white;
    font-size: 15px;
    font-weight: 500;
    height: 65px;
    opacity: 0.6;
    /* transparency */
    filter: alpha(opacity=60);
    /* IE transparency */
    padding: 3px; } }

@media only screen and (min-width: 1200px) {
  .grey-home-events-bot {
    font-size: 18px;
    height: 85px; } }

.logo {
  padding-bottom: 70px; }

.logo img {
  max-height: 89px;
  max-width: 150px;
  margin-bottom: 15px;
  margin-top: -10px; }

@media (max-width: 640px) {
  .news-panel.nav-tabs > li > a {
    font-size: 15px;
    width: 165px; } }

.well.well-star {
  margin: 10px 0;
  padding: 2px; }

.float-r-small {
  float: right;
  font-size: 15px;
  text-transform: uppercase; }

.float-r-small a {
  color: #ffffff; }

.float-r-small a:hover {
  color: #cccccc;
  text-decoration: none; }

/*------- IMAGES ------*/
.imgbdr {
  background: #efefef;
  border: solid 1px #666666;
  padding: 7px; }

.img-limit {
  display: block;
  margin: 0 auto; }

@media only screen and (min-width: 992px) {
  .img-limit {
    max-width: 70%; } }

.photocredit {
  color: white;
  padding-left: 100px; }

div.wrapper {
  position: relative;
  /* important(so we can absolutely position the description div */ }

div.description {
  position: absolute;
  /* absolute position (so we can position it where we want)*/
  bottom: 0px;
  /* position will be on bottom */
  left: 0px;
  width: 100%;
  /* styling below */
  background-color: black;
  color: white;
  opacity: 0.6;
  /* transparency */
  filter: alpha(opacity=60);
  /* IE transparency */ }

@media only screen and (max-width: 640px) {
  p.description_content {
    padding: 0 10px;
    margin: 0px;
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 10px;
    font-weight: 200;
    letter-spacing: .1em; } }

@media only screen and (min-width: 640px) {
  p.description_content {
    padding: 10px 100px;
    margin: 0px;
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 15px;
    font-weight: 200;
    letter-spacing: .1em; } }

/*.banner-img {
  padding-top: 28px;}

@media only screen and (min-width: 992px) {
  .banner-img {
  padding-top: 110px;}
}

@media only screen and (min-width: 1200px) {
  .banner-img {
  padding-top: 110px;}
}*/
/* Image Gallery */
.gallery-thumbnail,
.gallery-thumbnail_lg {
  margin: 5px 5px 5px 0;
  background: #cacaca;
  padding: 0px;
  line-height: 1.42857143;
  background-color: #dcdcdc;
  border: 1px solid #cacaca;
  border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  display: inline-block;
  width: 150px;
  height: auto; }

.gallery_thumbnail {
  float: left; }

/* Wygwam Captions */
.pull-left {
  float: left !important;
  margin: 4px 10px 4px 0; }

figcaption {
  display: table-caption;
  caption-side: bottom; }

figcaption p {
  font-size: 14px;
  line-height: 15px;
  padding: 5px;
  background-color: white;
  border-bottom: solid 1px #ccc;
  border-right: solid 1px #ccc;
  border-left: solid 1px #ccc; }

figure img {
  margin: 0;
  padding: 0; }

figure {
  background-color: white;
  border-top: solid 1px #ccc;
  border-right: solid 1px #ccc;
  border-left: solid 1px #ccc;
  margin-right: 5px;
  display: table;
  /*width: 0;*/
  padding: 4px; }

/*------- LINKS ------*/
/*a {
  color: $darkblue;
}*/
a:hover {
  color: #333333; }

a:focus {
  outline: 0; }

.links-list li {
  list-style-type: none;
  margin: 5px;
  padding: 7px; }

.links-list li a {
  color: #333333;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4em;
  text-decoration: none; }

.links-list li a:hover {
  color: #333333; }

.links-list li:before {
  content: '\f105';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -.8em;
  color: #333333; }

h2.blue-back a {
  color: #efefef; }

h2.blue-back a:hover {
  color: #666666;
  text-decoration: none; }

.mid-small.table-row,
.mid-small.table-row a {
  font-size: 16px;
  font-weight: 400; }

/*------- MASTHEAD ------*/
.masthead {
  background: #efefef;
  background-image: url("/assets/images/interface/star-bkgd-img.png");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin-top: 45px; }

.navbar a.header-link {
  background: transparent; }

@media (min-width: 992px) {
  .masthead {
    border-bottom: solid 1px #cccccc;
    margin-top: 0; } }

/*------- MISC ------*/
.tagline {
  color: #d8bf1f;
  font-family: "Kalam", cursive;
  font-size: 18px;
  letter-spacing: .01em;
  margin-left: 10px;
  opacity: .9;
  vertical-align: -4px; }

.class-name {
  color: #d8bf1f;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 28px;
  font-weight: normal;
  letter-spacing: .02em;
  vertical-align: -5px; }

.content-area {
  background-color: #eeeeee;
  padding: 20px 20px 40px 40px; }

hr {
  height: 1px;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.99), rgba(0, 0, 0, 0));
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.99), rgba(0, 0, 0, 0));
  background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.99), rgba(0, 0, 0, 0));
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.99), rgba(0, 0, 0, 0));
  border: 0; }

.left-bullet {
  margin-left: -20px; }

ul.left-bullet li {
  padding-bottom: 10px; }

.bluebox {
  background: #1228a6;
  opacity: .7;
  border-radius: 5px;
  box-shadow: 3px 3px 3px 2px #444444; }

.fa-li {
  left: 0; }

.un-list li {
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 18px;
  letter-spacing: .05em;
  line-height: 1.4em;
  list-style-type: none;
  margin-left: -25px; }

/*.un-list li:before {    
  font-family: 'FontAwesome';
  content: '\f0da';
  margin:0 5px 0 -5px;
}*/
/* ----- Charge ----- */
.nonfield {
  background: transparent;
  border: 0; }

.well.well-small {
  background-color: #ffffff;
  padding: 5px 10px 10px 10px; }

.contacts {
  font-size: 16px;
  line-height: 1.3em;
  margin-bottom: 25px;
  margin-left: -25px; }

/* ----- Blue Box ----- */
.blue-box {
  background: #283ce8;
  background: rgba(40, 60, 232, 0.4);
  border: solid 1px #444444;
  border-radius: 5px;
  -webkit-box-shadow: 10px 10px 5px -9px #444444;
  -moz-box-shadow: 10px 10px 5px -9px #444444;
  box-shadow: 10px 10px 5px -9px #444444; }

.blue-box li {
  list-style-type: none;
  margin-left: -30px; }

@media only screen and (min-width: 992px) {
  .blue-box {
    padding: 5px; }
  .blue-box li {
    margin-left: -30px; } }

.blue-box li a {
  color: #cccccc;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 18px;
  line-height: 1.5em;
  text-decoration: none;
  text-transform: uppercase; }

.hide-in-col1 li.col_2 {
  display: none; }

.hide-in-col2 li.col_1 {
  display: none; }

.country-margin {
  margin-top: 10px;
  margin-bottom: -2px; }

.profile-row {
  margin-top: 7px;
  margin-bottom: 7px; }

.boatfield {
  color: #1228a6;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: .02em;
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase; }

/*------- TAGS ------*/
.tags a {
  background-color: #ffffff;
  border: solid 1px #bbbbbb;
  border-radius: 3px;
  color: #444444;
  font-size: 13px;
  padding: 3px 4px;
  text-decoration: none;
  -moz-transition: .8s linear;
  -webkit-transition: .8s ease-out;
  transition: .8s linear; }

.tags a:hover {
  background-color: #dddddd; }

/*------- Nano Gallery May not need this first section. If so, delete here and in EE Default------*/
/*.nanogallery_theme_light .nanoGalleryContainer .nanoGalleryThumbnailContainer .labelFolderTitle {
  font-size: 12px;
  font-weight: 200;}
	
.nanogallery_theme_light .nanoGalleryContainer .nanoGalleryThumbnailContainer .labelImageTitle {
  display: none;background: none;}
	
.nanogallery_colorschemeviewer_dark .nanoGalleryViewer .toolbar .label .description {
  color: #aaa !important;
  font-weight: 200;
  line-height: 1.3em;}

.label {white-space: normal; }

.nanogallery_colorschemeviewer_dark .nanoGalleryViewer .toolbar .label .title {
  font-size: 12px;
  font-weight: 200;
  line-height: 13px;}
  
  .fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 5px 20px;
  background: transparent;
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
white-space: normal;
  font-size: 14px;
  font-weight: 200;
  text-align: left;
}
*/
.nanogallery_theme_light .nanoGalleryContainer .nanoGalleryThumbnailContainer .labelImageTitle {
  background-color: transparent;
  color: transparent; }

.nanogallery_theme_light .nanoGalleryContainer .nanoGalleryThumbnailContainer .labelImage {
  background-color: transparent; }

.nanogallery_theme_light {
  font-size: .7em; }

/* ----- Main nav ----- */
.nav-row {
  background-color: #1228a6; }

.screen-nav {
  display: none; }

.nav {
  padding-left: 0; }

.navbar {
  background-image: none; }

.navbar .navbar-nav > li > a {
  background-color: transparent;
  color: #333333;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 400;
  font-size: 22px;
  padding: 20px 20px 25px 20px;
  text-shadow: none;
  text-transform: uppercase; }

.navbar .navbar-nav > .dropdown > a .caret {
  border-top-color: #efefef;
  border-bottom-color: #efefef; }

.navbar .navbar-nav > .dropdown > a:hover .caret {
  border-top-color: #efefef;
  border-bottom-color: #efefef; }

/*.nav > li > a {
  background-color: transparent;
  color: $offblack;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 400;
  font-size: 22px;
  letter-spacing: .03em;
  padding: 40px 20px 25px 20px;
  text-shadow: none; 
  text-transform: uppercase;}*/
.nav > li > a {
  background-color: transparent;
  color: #333333;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 400;
  font-size: 22px;
  padding: 20px 20px 25px 20px;
  text-shadow: none;
  text-transform: uppercase; }

/*media only screen and (min-width: 992px) {
  .nav > li > a {
    font-size: 18px;
    padding: 40px 20px 25px 15px;
    }
}*/
@media only screen and (min-width: 992px) {
  .nav > li > a {
    font-size: 18px;
    padding: 20px 20px 25px 15px; } }

/*@media only screen and (min-width: 1200px) {
  .nav > li > a {
  background-color: transparent;
  color: $offblack;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 400;
  font-size: 22px;
  padding: 40px 30px 25px 30px;
  text-shadow: none; 
  text-transform: uppercase;
  }
}*/
@media only screen and (min-width: 1200px) {
  .nav > li > a {
    background-color: transparent;
    color: #333333;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 400;
    font-size: 22px;
    padding: 20px 20px 25px 20px;
    text-shadow: none;
    text-transform: uppercase; } }

.nav > li > a:hover {
  background: transparent;
  color: #666666; }

.navbar .navbar-nav > .active > a {
  background-image: none;
  background-image: none;
  padding-top: 14px; }

.navbar .navbar-nav > .active > a {
  box-shadow: none;
  -webkit-box-shadow: none; }

.navbar {
  background-color: #1228a6;
  position: relative; }

.navbar .navbar-nav > li > a {
  background-color: transparent;
  color: #333333;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 400;
  font-size: 22px;
  padding: 20px 30px 25px 30px;
  text-shadow: none;
  text-transform: uppercase; }

.util-nav > li {
  background: #1228a6;
  list-style-type: none;
  margin-bottom: 1px;
  float: left;
  margin-right: 2px;
  padding: 15px 20px 0 0; }

.navbar .navbar-nav > li > a {
  background-color: transparent;
  color: #333333;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 400;
  font-size: 22px;
  padding: 20px 20px 25px 20px;
  text-shadow: none;
  text-transform: uppercase; }

/*.nav > li > a {
  background-color: transparent;
  color: $offblack;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 400;
  font-size: 22px;
  padding: 20px 20px 25px 20px;
  text-shadow: none; 
  text-transform: uppercase;}*/
.util-nav > li {
  background: #1228a6;
  list-style-type: none;
  margin-bottom: 1px;
  float: left;
  margin-right: 2px;
  padding: 15px 20px 0 0; }

/*@media only screen and (min-width: 992px) {
  .nav > li > a {
    font-size: 18px;
    padding: 20px 20px 35px 15px;
    }
}

@media only screen and (min-width: 1200px) {
  .nav > li > a {
  background-color: transparent;
  color: $offblack;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 400;
  font-size: 22px;
  padding: 20px 30px 25px 30px;
  text-shadow: none; 
  text-transform: uppercase;
  }
}
*/
.navbar a {
  background: #333333; }

@media (max-width: 991px) {
  .navbar-header {
    float: none; } }

@media only screen and (min-width: 992px) {
  .nav.nav {
    border: 0;
    margin-top: 0; } }

@media only screen and (min-width: 1200px) {
  .navbar .navbar-nav > li > a {
    font-size: 18px; } }

/* ----- Utility nav ----- */
.util {
  background: #1228a6; }

.utility {
  background: transparent; }

@media only screen and (min-width: 992px) {
  .utility {
    background: #1228a6; } }

ul.util-nav {
  display: none;
  float: right;
  padding-left: 0;
  position: relative;
  z-index: 9999999; }

.util-nav > ul {
  float: right; }

.util-nav > li {
  background: #1228a6;
  color: #dddddd;
  list-style-type: none;
  margin-bottom: 1px;
  float: left;
  margin-right: 2px;
  padding: 10px 20px 0 0; }

.util-nav > li > a {
  color: #efefef;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 17px;
  font-weight: 300;
  line-height: 1.2em;
  text-decoration: none;
  /*text-transform: uppercase;*/ }

.util-nav > li > a:hover,
.util-nav > li > a:focus {
  color: #cccccc; }

@media only screen and (min-width: 992px) {
  ul.util-nav {
    display: block;
    padding-right: 0; } }

/* ----- Footer nav ----- */
.footer_nav, .footer_nav_ctr {
  list-style: none;
  margin-left: -20px; }

.footer_nav ul, .footer_nav_ctr ul {
  float: left;
  height: auto;
  list-style: none;
  line-height: 1em;
  padding: 0;
  margin: 5px 0 0 0; }

.footer_nav a,
.footer_nav_ctr a {
  color: #333333;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 400;
  display: block;
  margin-bottom: -5px;
  padding-bottom: 10px;
  text-align: left;
  text-decoration: none; }

.footer_nav.sub a {
  padding-bottom: 4px; }

.footer_nav_ctr a {
  text-align: center; }

.footer_nav a:hover, .footer_nav_ctr a:hover {
  color: #666666;
  outline: 0; }

.footer_nav ul a {
  font-size: 12px;
  border-left: solid 2px #666666;
  display: block;
  color: #333333;
  font-weight: normal;
  text-decoration: none;
  margin: 3px 0;
  padding: 0 0 0 4px; }

.footer_nav ul a:hover {
  color: #333333; }

.footer_nav li {
  float: left;
  padding: 50px 15px; }

@media only screen and (min-width: 1200px) {
  .footer_nav li {
    float: left;
    padding: 50px 20px; } }

.footer_nav ul ul li {
  clear: both; }

.footer_nav ul li {
  clear: both; }

/* ----- Off canvas ----- */
a.nav-expander {
  background: none repeat scroll 0 0 transparent;
  color: #efefef;
  display: block;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 400;
  height: 50px;
  margin-right: 0;
  padding: .8em 1.6em 2em;
  position: absolute;
  right: 0;
  text-decoration: none;
  text-transform: uppercase;
  top: 0;
  transition: right 0.3s ease-in-out 0s;
  width: 130px;
  z-index: 12;
  transition: right 0.3s ease-in-out 0s;
  -webkit-transition: right 0.3s ease-in-out 0s;
  -moz-transition: right 0.3s ease-in-out 0s;
  -o-transition: right 0.3s ease-in-out 0s; }

a.nav-expander:hover {
  cursor: pointer; }

a.nav-expander.fixed {
  position: fixed; }

.nav-expanded a.nav-expander.fixed {
  right: 20em; }

@media only screen and (max-width: 991px) {
  nav {
    background: #1228a6;
    display: block;
    height: 100%;
    overflow: auto;
    position: fixed;
    right: -20em;
    font-size: 15px;
    top: 0;
    width: 20em;
    z-index: 2000;
    transition: right 0.3s ease-in-out 0s;
    -webkit-transition: right 0.3s ease-in-out 0s;
    -moz-transition: right 0.3s ease-in-out 0s;
    -o-transition: right 0.3s ease-in-out 0s; } }

.nav-expanded nav {
  right: 0; }

body.nav-expanded {
  margin-left: 0em;
  transition: right 0.4s ease-in-out 0s;
  -webkit-transition: right 0.4s ease-in-out 0s;
  -moz-transition: right 0.4s ease-in-out 0s;
  -o-transition: right 0.4s ease-in-out 0s; }

#nav-close {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 300;
  font-size: 24px;
  padding-right: 10px; }

.main-menu {
  padding-top: 12px; }

.main-menu li {
  border-bottom: 1px solid #323949;
  margin-left: 20px;
  font-size: 18px;
  padding: 7px 12px; }

.main-menu li a {
  font-size: 16px;
  font-weight: 200;
  color: #dddddd;
  text-decoration: none;
  text-transform: uppercase; }

.main-menu li ul {
  background-color: #333333;
  margin-left: -30px;
  margin-right: -10px; }

.main-menu li ul li a {
  font-size: 16px;
  font-weight: 200;
  color: #dddddd;
  padding-left: 20px;
  text-decoration: none;
  text-transform: none; }

.main-menu li a:hover {
  color: #efefef;
  text-decoration: none; }

.main-menu li .sub-nav {
  border-bottom: 0px;
  padding: 4px; }

.main-menu a .caret {
  width: 0;
  height: 0;
  display: inline-block;
  vertical-align: top;
  border-top: 6px solid #efefef;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  content: "";
  margin-top: 8px;
  color: #efefef; }

.main-menu a:hover .caret {
  border-top-color: #efefef; }

.main-menu li.open > a > .caret {
  border-top: none;
  border-bottom: 6px solid #efefef;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent; }

.main-menu li.open > a:hover > .caret {
  border-bottom-color: #efefef; }

.main-menu li ul {
  background-color: #333333;
  margin-left: -30px;
  margin-right: -10px;
  margin-top: 15px;
  margin-bottom: -15px; }

.icon:before {
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  text-transform: none; }

.main-menu li > a > span.icon {
  float: right;
  margin: 0.1em 1.7em -0.1em 0;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.main-menu li > a:hover > span.icon {
  float: right;
  margin: 0.1em 0.8em -0.1em 0;
  opacity: 1; }

.navbar-fixed-top {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
  top: 0;
  border-width: 0 0 1px; }

/* ----- Sidebar Toggle Nav ----- */
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
  background-color: transparent; }

/*.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 100%;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #eeeeee;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0 solid $medgrey; 
    border: 0 solid rgba(0,0,0,.15); 
    border-radius: 0; 
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
*/
.dropdown-menu {
  margin: -9px 0 0; }

@media only screen and (min-width: 992px) {
  .dropdown-menu {
    margin: -9px 0 0;
    width: 100%; } }

.dropdown-menu > li:hover {
  background: #e9ba7a;
  opacity: .9; }

.collapse-toggle {
  background-color: #666666;
  border: 0;
  color: #333333;
  font-size: 12px;
  font-family: "Droid Sans",Helvetica,Arial,sans-serif;
  letter-spacing: 1px;
  margin-bottom: 10px;
  padding: 7px;
  text-align: left;
  text-transform: uppercase;
  width: 100%; }

.sidebar-description {
  background-color: #efefef;
  border-right: solid 1px #666666;
  border-bottom: solid 1px #666666;
  border-left: solid 1px #666666;
  margin: -22px 0 0 0;
  padding: 5px 5px 0 5px; }

.custom-collapse {
  padding-right: 0; }

@media (max-width: 650px) {
  .navbar-collapse {
    display: none; }
  .navbar-collapse.in {
    display: block; }
  h1 {
    font-size: 22px; }
  /*.panel td {font-size: 10px;}*/ }

@media (min-width: 768px) {
  .custom-collapse .collapse {
    display: block; } }

.subnav li {
  background: #333333; }

.subnav li:hover {
  background: #333333; }

.subnav li a {
  color: #efefef;
  font-weight: normal; }

/* ----- Select Field ----- */
ul.nav_categories {
  margin-left: -40px; }

ul.nav_categories li {
  float: left;
  font-size: 12px;
  list-style-type: none;
  padding-right: 10px; }

/* ----- Home News Tab Panel ----- */
.nav-tabs {
  margin: 0 -10px;
  padding: 0;
  border: 0; }

@media (max-width: 640px) {
  .news-panel.nav-tabs > li > a {
    font-size: 15px;
    width: 165px; } }

@media (min-width: 768px) {
  .news-panel.nav-tabs > li > a {
    font-size: 15px; } }

@media (min-width: 1200px) {
  .news-panel.nav-tabs > li > a {
    font-size: 17px; } }

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  background: #dddddd; }

.news-panel.nav > li > a:hover {
  background: #dddddd;
  color: #333333; }

/*------- Home News ------*/
.well.well-summary {
  margin-bottom: 10px;
  padding: 7px; }

.well.well-summary img {
  float: right; }

.well .col-sm-4 {
  padding-right: 0; }

.well-summary h2 {
  color: #333333;
  display: inline;
  margin-bottom: 0; }

.well-summary h2 a {
  color: #333333;
  display: inline;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 0;
  text-decoration: none; }

.well-summary h2 a:hover {
  color: #666666; }

h2.news-heading {
  color: #333333;
  font-size: 28px;
  font-weight: 700; }

.news-doc {
  float: left;
  padding-right: 10px; }

.searchbar {
  width: 300px;
  float: right;
  margin-top: 5px; }

#searchsubmit {
  background: none;
  border: 0; }

.search-form {
  width: 225px;
  height: 34px;
  margin: 5px 0;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #666666;
  background-color: #efefef;
  background-image: none;
  border: 1px solid #666666;
  border-radius: 4px;
  webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; }

.sidebar li {
  list-style-type: none;
  margin: 5px;
  padding: 6px 7px; }

.sidebar li a {
  font-size: 12px;
  font-weight: 200;
  letter-spacing: .1em;
  line-height: 1.4em;
  padding-left: 5px;
  text-decoration: none; }

.sidebar li a:hover {
  color: #dddddd; }

.sidebar li:before {
  content: '';
  font-family: 'FontAwesome';
  float: left;
  margin-left: 0;
  color: #333333; }

.sidebar ul {
  padding: 0; }

ul.sidebar-nav {
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175); }

.sidebar li {
  margin: 1px; }

.sidebar ul.subnav li a:hover {
  color: #white;
  font-weight: normal; }

.sidebar-heading {
  color: #1228a6;
  border-bottom: solid 3px #283ce8;
  font-weight: 700;
  margin-top: 34px;
  margin-bottom: 10px; }

/* ----- Slideshow ----- */
.carousel img {
  width: 100%; }

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity; }

.carousel-fade .carousel-inner .active {
  opacity: 1; }

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1; }

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1; }

.carousel-fade .carousel-control {
  z-index: 2; }

/*.carousel .item {
  margin-top: 50px;
}

@media only screen and (min-width: 992px) {
  .carousel .item {
  margin-top: 110px;
  }
}
*/
.carousel .caption {
  position: absolute;
  left: 0px;
  bottom: 10px;
  background: #333333;
  width: 100%;
  z-index: 8;
  padding: 15px 20px;
  opacity: 0.8;
  overflow: hidden;
  -moz-opacity: 0.7;
  filter: alpha(opacity=7);
  box-sizing: border-box;
  font-size: 30px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 22px;
  font-weight: 100;
  letter-spacing: .05em;
  line-height: 1.2em;
  color: #fff;
  padding-right: 100px;
  text-align: right;
  text-transform: uppercase; }

.carousel .caption a {
  color: #ffffff; }

.credit {
  font-size: 16px; }

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-fade .carousel-inner > .item.next,
  .carousel-fade .carousel-inner > .item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  .carousel-fade .carousel-inner > .item.prev,
  .carousel-fade .carousel-inner > .item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  .carousel-fade .carousel-inner > .item.next.left,
  .carousel-fade .carousel-inner > .item.prev.right,
  .carousel-fade .carousel-inner > .item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

/*------- Tables ------*/
.small.table-row {
  background: #efefef;
  font-size: 14px;
  font-weight: 400; }

button.dt-button {
  background-image: linear-gradient(to bottom, #b3b7ce 0%, #b3b7ce 100%); }

/*------- No More Tables ------*/
@media only screen and (max-width: 800px) {
  /* Force table to not be like tables anymore */
  #no-more-tables table,
  #no-more-tables thead,
  #no-more-tables tbody,
  #no-more-tables th,
  #no-more-tables td,
  #no-more-tables tr {
    display: block; }
  /* Hide table headers (but not display: none;, for accessibility) */
  #no-more-tables thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px; }
  #no-more-tables tr {
    border: 1px solid #666666; }
  #no-more-tables td {
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #dddddd;
    position: relative;
    padding-left: 50%;
    white-space: normal;
    text-align: left; }
  #no-more-tables td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    text-align: left;
    font-weight: bold; }
  /*
	Label the data
	*/
  #no-more-tables td:before {
    content: attr(data-title); } }

/*------- Calendar Results Table ------*/
.results-table table {
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #ddd;
  color: #000000;
  font-size: 14px;
  width: 100%; }

.results-table th,
.results-table td {
  border: none;
  text-align: left;
  padding: 0 8px;
  white-space: nowrap; }

.results-table tr:first-child {
  background: #333333;
  color: #ffffff;
  font-weight: bold; }

.results-table tr:nth-child(even) {
  background-color: #f9f9f9; }

/*------- Serial Number Counter ------*/
.css-serial {
  counter-reset: serial-number;
  /* Set the serial number counter to 0 */ }

.css-serial td:first-child:before {
  counter-increment: serial-number;
  /* Increment the serial number counter */
  content: counter(serial-number);
  /* Display the counter */ }
